ADACURSES(1)

NAME
adacurses-config - helper script for AdaCurses libraries

SYNOPSIS
adacurses-config [options]

DESCRIPTION
This is a shell script which simplifies configuring an application to use the AdaCurses library binding to ncurses.

OPTIONS

--cflags
    echos the gnat (Ada compiler) flags needed to compile with AdaCurses.

--libs
    echos the gnat libraries needed to link with AdaCurses.

--version
    echos the release+patchdate version of the ncurses libraries used to configure and build AdaCurses.

--help
    prints a list of the adacurses-config script's options.

SEE ALSO
ncurses(3NCURSES)

This describes ncurses version 5.9 (patch 20110404).